Jump to content
masterdit15

Error Using the Installer

Recommended Posts

So i do not have that files that you ask, but when i try to use the installer to install the mod, this error apears on the log :
 

Installation component 'LCPDFirstResponse' error'd!
   em G17MediaSetupEngine.Stuff.MakeServiceCall(String urloverride)
   em G17MediaSetupEngine.Installation_Components.LCPDFRComponent.endComponent()
   em G17MediaSetupEngine.UI.Interface.wizardControl1_SelectedPageChanged(Object sender, EventArgs e)
   em G17MediaSetupEngine.UI.Interface.wizardControl1_SelectedPageChanged(Object sender, EventArgs e)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×